#!/bin/bash
docker compose stop
docker build -t php81:v1 php81-apache
gunzip dump/data.sql.gz
gunzip dump/district.sql.gz
mkdir database
cp -n config.sample.php config.php
docker compose up -d
docker exec -it unfallkarte-db mysqladmin -uroot -pgeheim create unfallstatistik
docker exec -i unfallkarte-db mysql -uroot -pgeheim unfallstatistik < ./dump/data.sql
docker exec -i unfallkarte-db mysql -uroot -pgeheim unfallstatistik < ./dump/district.sql
